### Method

# WebKit Credential copy

since: 2.2

#### Declaration [src]

    WebKitCredential*
    webkit_credential_copy (
      WebKitCredential* credential
    )

#### Description [src]

Make a copy of the `WebKitCredential`.

Available since: 2.2

#### Return value

Type: `WebKitCredential`

A copy of passed in `WebKitCredential`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.